@charset "utf-8";

@import url(styles_light.css);		/*link to the main CSS file (light color scheme) */
/* @import url(styles_dark.css);	/*link to the menu dark CSS file (dark menu color scheme) */

@import url(menu_dark.css);		/*link to the main CSS file (dark color scheme) */
/* @import url(menu_light.css);		/*link to the menu light CSS file (light menu color scheme) */
.suggestions {
margin-top: 10px;
}

.suggestions .suggest_item {
	padding:2px;
	background-color:#EEEEEE;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	z-index:99999;
	position: relative;
}
.suggestions .suggest_item.first {
	border-top:1px solid #CCCCCC;
}
.suggestions .suggest_item.last {
	border-bottom:1px solid #CCCCCC;
}
.suggestions .suggest_item.selected, .suggestions .suggest_item.selected .description {
	color:#000;
	font-weight:normal;
	cursor:pointer;
	background-color: #DDD;
}
.suggestions .suggest_item .thumbnail {
	background-color: transparent;
	background-position: top center;
	background-repeat: no-repeat;
	margin: 1px 2px 1px 2px;
	float: left;
	width: 50px;
	height: 50px;
}
.suggestions .suggest_item .description{
	font-style: italic;
	font-size: 11px;
	color: #777;
}

.twitter-follow-button { margin-left: 10px; margin-top:2px; float:right;}

#form2 { float:right;margin-top:-5px;}
#form2 input:last-child { display:inline;margin:0 -10px 0 5px; padding:4px 0;width:70px;}

#news_ul li { clear:left; }
#news_ul li span:first-child { color:#999;width:115px;float:left; }
#news_ul li span:last-child { color:#999;width:60px;float:right; }
#news_ul li a { color: #c00000; }

div#test_div { margin-bottom:35px; }
#country_form select { width:160px;margin:8px 20px; }

#fsb div.fsb_een { color:#FFF !important; float:left; width:250px; }
#fsb div.fsb_twee { float:left; width:150px; }
#fsb div.fsb_drie { float:right; }

#newsticker-demo div ul li a img { width: 134px; height:88px; padding:5px; border:1px solid #d4d4d4; margin: 0; }
#newsticker-demo div ul li a { color: #c00000; }

#breadcrumbs div#crumbs { margin-top:3px; float:left; }
#breadcrumbs div#crumbs a:first-child { margin-left: 20px; }

.addthis_default_style { margin-bottom: 5px; }
.post-meta a:first-child img.thumb {  margin-left:10px; }
.post-meta a:last-child img.thumb {  margin-left:3px; }

#sidebar widget_text { margin-top:-15px; }

.widget_recent_posts ul li p { clear:left }

.bar-title ul { list-style: disc; padding-left:20px; }

@font-face{
	font-family: 'comfortaa';
	src: url('../fonts/comfortaa/comfortaa.eot');
	src: url('../fonts/comfortaa/comfortaa.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/comfortaa/comfortaa.woff') format('woff'),
	     url('../fonts/comfortaa/comfortaa.ttf') format('truetype'),
	     url('../fonts/comfortaa/comfortaa.svg#webfont') format('svg');
}

div.omlijnd div.een_derde { float:left; width:32%; }
div.omlijnd div.een_derde ul li { padding:0; }
div.omlijnd div.een_derde ul li span { font-weight: bold; }
div.omlijnd div.een_derde ul li a { color:#c00000; }

.widget_recent_posts h6 { color: #000; font-weight:bold; }

.news a { color: #c00000; }
.news .bottom_row a { color: #FFF; }

.bar li a { font-size: 12px; }